### Function

# Gimp Unit get_number_of_built_in_units

#### Declaration [src]

    gint
    gimp_unit_get_number_of_built_in_units (
      void
    )

#### Description [src]

Returns the number of `GimpUnit`‘s which are hardcoded in the unit system (UNIT_INCH, UNIT_MM, UNIT_POINT, UNIT_PICA and the two “pseudo unit” UNIT_PIXEL).

#### Return value

Returns: | `gint`
| The number of built-in units.